Get Space Feature

Get Space Feature
Get a space feature

Get a space feature

Request
URI
GET
https://api.example.local/v3/spaces/{guid}/features/{name}
COPY
Path Parameters
string
guid
Required

The unique identifier for the resource

string
name
Required

name

Possible values are : ssh,

Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns SpaceFeature of type(s) application/json
{
    "name": "string",
    "description": "string",
    "enabled": false
}
string
name
Optional

name

string
description
Optional

description

boolean
enabled
Optional

enabled


401

Unauthorized

Returns Unauthorized of type(s) application/json
{
    "errors": [
        {
            "code": 0,
            "detail": "string",
            "title": "string"
        }
    ]
}
array of object
errors
Optional

errors


403

Forbidden

Returns Forbidden of type(s) application/json
{
    "errors": [
        {
            "code": 0,
            "detail": "string",
            "title": "string"
        }
    ]
}
array of object
errors
Optional

errors


404

Not Found

Returns NotFound of type(s) application/json
{
    "errors": [
        {
            "code": 0,
            "detail": "string",
            "title": "string"
        }
    ]
}
array of object
errors
Optional

errors


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/v3/spaces/{guid}/features/{name}